@charset "utf-8";

/* CLEAN BASE */
html,
body,
br,
div,
span,
a,
object,
iframe,
ul,
ol,
dl,
li,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
q,
address,
small,
big,
cite,
dfn,
ins,
del,
i,
em,
b,
strong,
sup,
sub,
strike,
pre,
code,
samp,
kbd,
var,
tt,
form,
fieldset,
legend,
label,
input,
textarea,
option,
.nobox {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

blockquote,
q {
  quotes: none;
}

blockquote {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 40px;
  margin-inline-end: 40px;
}

br {
  height: 0;
}

ul,
ol,
dl,
li {
  margin: 0;
  padding: 0;
}

html,
body {
  border: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

/* Class for clearing floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.cf:after,
.cf:before {
  display: table;
  content: '';
}

.cf:after {
  clear: both;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* BASE TYPOGRAPHY */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  vertical-align: top;
  margin: 0;
  padding: 0;
}

html,
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.02px;
  line-height: normal;
}

a {
  text-decoration: none;
  display: inline-block;
}

body {
  width: 100%;
  margin: 0px auto;
}
img{
  width: 100%;
  height: auto;
  object-fit: cover;
}

.container {
  width: 100%;
  margin: 0px auto;
  max-width: 1300px;
  padding: 0px 15px;
}
section {
  padding: 60px 0;
}
.section-padding {
  padding: 40px 0;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

h1 {
  font-size: 50px;
  line-height: 60px;
  font-weight: 600;
  margin-bottom: 15px;
}

h2 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 600;
  margin-bottom: 15px;
}

h3 {
  font-size: 32px;
  line-height: 42px;
  margin-bottom: 15px;
  font-weight: 600;
}

h4 {
  font-size: 28px;
  line-height: 38px;
  font-weight: 600;
  margin-bottom: 15px;
}

h5 {
  font-size: 24px;
  line-height: 34px;
  font-weight: 600;
  margin-bottom: 15px;
}

h6 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 10px;
}

p {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
}

p:last-of-type {
  margin-bottom: 0;
}

ul,
ol {
  padding-left: 20px;
}

/* START HEADER */
header {
  padding: 20px 0px;
  border-bottom: 1px solid #c7c7c7;
  background-color: var(--primary-color);
}

.header-wrap .site-logo img {
  max-width: 180px;
  object-fit: cover;
}

.header-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-wrap .menu {
  list-style: none;
  display: flex;
  padding: 0;
}

.header-wrap .menu>li:not(:last-child) {
  margin-right: 30px;
}

.mobile-menu-trigger {
  display: none;
}

/* END HEADER */

/* START FOOTER */
/* START FOOTER */
footer {
  padding: 40px 0px 0px 0px;
  background: var(--primary-color);
  border-top: 1px solid #c7c7c7;
}

.footer-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
}

.copyright {
  border-top: 1px solid #c7c7c7;
  padding: 20px 0;
  text-align: center;
}

.social-icons img {
  width: 30px;
  height: 30px;
  object-fit: contain;
}

.social-icons a:hover {
  opacity: 0.65;
}

.social-icons {
  display: flex;
  gap: 20px;
}

footer .menu-footer .menu {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
}

footer .menu-footer .menu>li:not(:last-child) {
  margin-right: 15px;
}

.footer-logo img {
  max-width: 250px;
  height: auto;
  object-fit: contain;
}

.footer-top .footer-right {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

/* END FOOTER */
.category-date {
  display: flex;
  gap: 20px;
  margin-bottom: 10px;
}

/* START 404 PAGE DESIGN */
/* END 404 PAGE DESIGN */
@media(max-width:991px) {
  .mobile-menu-trigger {
    width: 5rem;
    height: 3rem;
    position: relative;
    z-index: 10;
    border-radius: 100%;
    display: block;
    margin-left: auto;
  }

  .mobile-menu-trigger span {
    height: 2px;
    background-color: #000000;
    width: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  }

  .mobile-menu-trigger span::before,
  .mobile-menu-trigger span::after {
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    position: absolute;
    width: 40px;
    height: 2px;
    background-color: #000000;
    content: "";
    top: -9px;
    right: 0;
  }

  .mobile-menu-trigger span::after {
    top: 9px;
  }

  .menu-open .mobile-menu-trigger span::before {
    -webkit-transform: rotateZ(45deg) scaleX(1) translate(5px, 8px);
    transform: rotateZ(45deg) scaleX(1) translate(5px, 8px);
    width: 2.5rem;
    height: 2px;
  }

  .menu-open .mobile-menu-trigger span::after {
    -webkit-transform: rotateZ(-45deg) scaleX(1) translate(5px, -8px);
    transform: rotateZ(-45deg) scaleX(1) translate(5px, -8px);
    width: 2.5rem;
    height: 2px;
  }

  body.menu-open {
    overflow-y: hidden;
  }

  .mobile-menu-trigger {
    display: block;
    z-index: 999999;
  }

  .header-wrap .menu-header-menu-container, .header-wrap .menu-main-menu-container{
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100vh;
    padding: 140px 30px 60px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    background: rgba(0, 0, 0, 0.85);
    z-index: 9999;
    transition: left 0.3s ease;
  }

  .header-wrap .menu-header-menu-container.active, .header-wrap .menu-main-menu-container.active{
    left: 0;
  }

  .header-wrap .menu{
    max-height: 100%;
    overflow-y: auto;
    width: 100%;
    flex-direction: column;
  }

  .header-wrap .menu li:not(:last-child) {
    margin: 0 0 30px 0;
  }

  .header-wrap .menu li a {
    font-size: 35px;
    color: #ffffff;
  }

  .mobile-menu-trigger.active span {
    background-color: transparent;
  }

  .mobile-menu-trigger.active span:before,
  .mobile-menu-trigger.active span:after {
    background-color: #ffffff;
  }

  .footer-top {
    flex-wrap: wrap;
  }
}
@media (max-width:767px) {
  h1 {
    font-size: 40px;
    line-height: 60px;
  }

  h2 {
    font-size: 32px;
    line-height: 40px;
  }

  h3 {
    font-size: 28px;
    line-height: 38px;
  }

  h4 {
    font-size: 24px;
    line-height: 34px;
  }

  .footer-logo img {
    max-width: 180px;
  }

  .footer-top>* {
    width: 100%;
  }

  .footer-top .footer-right .social-icons,
  .menu-footer .menu {
    justify-content: flex-end;
  }

  .footer-top .footer-right {
    gap: 20px;
    margin-top: 20px;
  }

  .header-wrap .site-logo img {
    max-width: 150px;
  }
}